{
  "format": 1,
  "restore": {
    "/home/chris/mnt/data/Projects/tiles/Tiles/Tiles/Tiles.csproj": {}
  },
  "projects": {
    "/home/chris/mnt/data/Projects/tiles/Tiles/Tiles/Tiles.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/home/chris/mnt/data/Projects/tiles/Tiles/Tiles/Tiles.csproj",
        "projectName": "Tiles",
        "projectPath": "/home/chris/mnt/data/Projects/tiles/Tiles/Tiles/Tiles.csproj",
        "packagesPath": "/home/chris/.nuget/packages/",
        "outputPath": "/home/chris/mnt/data/Projects/tiles/Tiles/Tiles/obj/",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "/home/chris/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "dependencies": {
            "Microsoft.NET.ILLink.Tasks": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[8.0.5, )",
              "autoReferenced": true
            },
            "Newtonsoft.Json": {
              "target": "Package",
              "version": "[13.0.3, )"
            },
            "Raylib-cs": {
              "target": "Package",
              "version": "[6.1.1, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Runtime.win-x64",
              "version": "[8.0.5, 8.0.5]"
            },
            {
              "name": "Microsoft.NETCore.App.Host.win-x64",
              "version": "[8.0.5, 8.0.5]"
            },
            {
              "name": "Microsoft.NETCore.App.Runtime.win-x64",
              "version": "[8.0.5, 8.0.5]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "/nix/store/857lb4p516avw491s8i5pzglwrki8n36-dotnet-sdk-8.0.300/sdk/8.0.300/PortableRuntimeIdentifierGraph.json"
        }
      },
      "runtimes": {
        "win-x64": {
          "#import": []
        }
      }
    }
  }
}